Permalink
Switch branches/tags
Nothing to show
Find file
Fetching contributors…
Cannot retrieve contributors at this time
7 lines (4 sloc) 276 Bytes

DESCRIPTION:

Recipe for compiling and installing a ruby-1.9.2 compatible version of ruby-shadow.

This is a pretty quick fix for getting ruby-shadow compatible with the ruby 1.9 C extension API. It will not work with ruby 1.8.

Based on the 37 Signals ruby-shadow cookbook.